

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 37px 0px 28px 0px;padding: 0px;border: none;width: 816px;height: 991px;}

#page_1 #p1dimg1 {position:absolute;top:133px;left:120px;z-index:-1;width:576px;height:858px;}
#page_1 #p1dimg1 #p1img1 {width:576px;height:858px;}




#page_2 {position:relative; overflow: hidden;margin: 37px 0px 28px 119px;padding: 0px;border: none;width: 697px;height: 991px;}

#page_2 #p2dimg1 {position:absolute;top:77px;left:0px;z-index:-1;width:697px;height:914px;}
#page_2 #p2dimg1 #p2img1 {width:697px;height:914px;}




#page_3 {position:relative; overflow: hidden;margin: 37px 0px 28px 0px;padding: 0px;border: none;width: 816px;height: 991px;}

#page_3 #p3dimg1 {position:absolute;top:946px;left:120px;z-index:-1;width:435px;height:45px;}
#page_3 #p3dimg1 #p3img1 {width:435px;height:45px;}




#page_4 {position:relative; overflow: hidden;margin: 37px 0px 28px 0px;padding: 0px;border: none;width: 816px;height: 991px;}

#page_4 #p4dimg1 {position:absolute;top:271px;left:119px;z-index:-1;width:578px;height:720px;}
#page_4 #p4dimg1 #p4img1 {width:578px;height:720px;}




#page_5 {position:relative; overflow: hidden;margin: 37px 0px 28px 0px;padding: 0px;border: none;width: 816px;height: 991px;}

#page_5 #p5dimg1 {position:absolute;top:58px;left:119px;z-index:-1;width:578px;height:933px;}
#page_5 #p5dimg1 #p5img1 {width:578px;height:933px;}




#page_6 {position:relative; overflow: hidden;margin: 37px 0px 28px 0px;padding: 0px;border: none;width: 816px;height: 991px;}

#page_6 #p6dimg1 {position:absolute;top:206px;left:119px;z-index:-1;width:578px;height:785px;}
#page_6 #p6dimg1 #p6img1 {width:578px;height:785px;}




#page_7 {position:relative; overflow: hidden;margin: 37px 0px 28px 0px;padding: 0px;border: none;width: 816px;height: 991px;}

#page_7 #p7dimg1 {position:absolute;top:58px;left:119px;z-index:-1;width:578px;height:933px;}
#page_7 #p7dimg1 #p7img1 {width:578px;height:933px;}




.ft0{font: 16px 'Times New Roman';line-height: 17px;}
.ft1{font: bold 16px 'Times New Roman';line-height: 17px;}
.ft2{font: bold 18px 'Times New Roman';line-height: 20px;}
.ft3{font: bold 15px 'Times New Roman';line-height: 16px;}
.ft4{font: bold 16px 'Times New Roman';line-height: 21px;}
.ft5{font: bold 16px 'Times New Roman';text-decoration: underline;line-height: 17px;}
.ft6{font: italic bold 16px 'Times New Roman';line-height: 17px;}
.ft7{font: 16px 'Times New Roman';line-height: 21px;}
.ft8{font: 16px 'Times New Roman';margin-left: 4px;line-height: 17px;}
.ft9{font: italic 16px 'Times New Roman';line-height: 17px;}
.ft10{font: 1px 'Times New Roman';line-height: 1px;}
.ft11{font: italic 13px 'Times New Roman';line-height: 15px;}
.ft12{font: 13px 'Times New Roman';line-height: 15px;}
.ft13{font: 14px 'Times New Roman';line-height: 15px;}
.ft14{font: 16px 'Times New Roman';text-decoration: underline;color: #0000ff;line-height: 17px;}
.ft15{font: italic 16px 'Times New Roman';line-height: 21px;}
.ft16{font: 16px 'Times New Roman';text-decoration: underline;color: #0000ff;line-height: 21px;}
.ft17{font: 16px 'Times New Roman';color: #0000ff;line-height: 17px;}
.ft18{font: bold 16px 'Times New Roman';margin-left: 4px;line-height: 17px;}
.ft19{font: italic 32px 'Times New Roman';line-height: 36px;}
.ft20{font: bold 32px 'Times New Roman';line-height: 42px;}
.ft21{font: italic 16px 'Times New Roman';text-decoration: underline;color: #0000ff;line-height: 17px;}
.ft22{font: bold 16px 'Times New Roman';margin-left: 13px;line-height: 21px;}
.ft23{font: 15px 'Times New Roman';line-height: 16px;}
.ft24{font: bold 16px 'Times New Roman';margin-left: 23px;line-height: 21px;}
.ft25{font: bold 16px 'Times New Roman';margin-left: 10px;line-height: 21px;}

.p0{text-align: left;padding-left: 120px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 385px;padding-right: 145px;margin-top: 59px;margin-bottom: 0px;text-indent: -240px;}
.p2{text-align: center;padding-right: 74px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p3{text-align: center;padding-left: 46px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p4{text-align: justify;padding-left: 120px;padding-right: 120px;margin-top: 24px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 629px;margin-top: 13px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 120px;margin-top: 20px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 629px;margin-top: 20px;margin-bottom: 0px;}
.p8{text-align: justify;padding-left: 120px;padding-right: 120px;margin-top: 21px;margin-bottom: 0px;text-indent: 19px;}
.p9{text-align: left;padding-left: 139px;margin-top: 14px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 139px;margin-top: 20px;margin-bottom: 0px;}
.p11{text-align: justify;padding-left: 139px;margin-top: 20px;margin-bottom: 0px;}
.p12{text-align: justify;padding-left: 120px;margin-top: 2px;margin-bottom: 0px;}
.p13{text-align: right;padding-right: 120px;margin-top: 298px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 17px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p16{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p17{text-align: center;padding-left: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p18{text-align: right;padding-right: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p19{text-align: center;padding-left: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p20{text-align: center;padding-left: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p21{text-align: center;padding-left: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p22{text-align: right;padding-right: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p23{text-align: left;padding-left: 11px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p24{text-align: left;padding-left: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p25{text-align: center;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p26{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p27{text-align: right;padding-right: 26px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p28{text-align: right;padding-right: 29px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p29{text-align: right;padding-right: 16px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p30{text-align: left;padding-left: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p31{text-align: left;padding-left: 28px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p32{text-align: center;padding-left: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p33{text-align: left;padding-left: 26px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p34{text-align: left;padding-left: 24px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p35{text-align: right;padding-right: 24px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p36{text-align: right;padding-right: 19px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p37{text-align: right;padding-right: 20px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p38{text-align: right;padding-right: 28px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p39{text-align: left;padding-left: 19px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p40{text-align: right;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p41{text-align: right;padding-right: 12px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p42{text-align: right;padding-right: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p43{text-align: right;padding-right: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p44{text-align: left;padding-left: 20px;margin-top: 15px;margin-bottom: 0px;}
.p45{text-align: left;padding-left: 20px;margin-top: 20px;margin-bottom: 0px;}
.p46{text-align: left;padding-left: 569px;margin-top: 52px;margin-bottom: 0px;}
.p47{text-align: justify;padding-left: 120px;padding-right: 120px;margin-top: 41px;margin-bottom: 0px;text-indent: 19px;}
.p48{text-align: left;padding-left: 139px;margin-top: 12px;margin-bottom: 0px;}
.p49{text-align: left;padding-left: 139px;margin-top: 58px;margin-bottom: 0px;}
.p50{text-align: left;padding-left: 139px;margin-top: 19px;margin-bottom: 0px;}
.p51{text-align: left;padding-left: 120px;margin-top: 3px;margin-bottom: 0px;}
.p52{text-align: justify;padding-left: 139px;margin-top: 21px;margin-bottom: 0px;}
.p53{text-align: justify;padding-left: 120px;padding-right: 120px;margin-top: 20px;margin-bottom: 0px;text-indent: 19px;}
.p54{text-align: left;padding-left: 282px;margin-top: 13px;margin-bottom: 0px;}
.p55{text-align: left;padding-left: 248px;margin-top: 12px;margin-bottom: 0px;}
.p56{text-align: right;padding-right: 120px;margin-top: 64px;margin-bottom: 0px;}
.p57{text-align: right;padding-right: 120px;margin-top: 39px;margin-bottom: 0px;}
.p58{text-align: right;padding-right: 120px;margin-top: 40px;margin-bottom: 0px;}
.p59{text-align: left;padding-left: 120px;padding-right: 142px;margin-top: 22px;margin-bottom: 0px;}
.p60{text-align: center;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p61{text-align: center;padding-right: 27px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p62{text-align: center;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p63{text-align: right;padding-right: 120px;margin-top: 93px;margin-bottom: 0px;}
.p64{text-align: center;padding-right: 26px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p65{text-align: justify;padding-left: 120px;padding-right: 120px;margin-top: 25px;margin-bottom: 0px;text-indent: 19px;}
.p66{text-align: right;padding-right: 120px;margin-top: 77px;margin-bottom: 0px;}
.p67{text-align: left;padding-left: 229px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p68{text-align: left;padding-left: 76px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p69{text-align: center;padding-left: 11px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p70{text-align: center;padding-left: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p71{text-align: center;padding-left: 17px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p72{text-align: center;padding-left: 14px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p73{text-align: left;padding-left: 139px;margin-top: 23px;margin-bottom: 0px;}
.p74{text-align: left;padding-left: 281px;margin-top: 20px;margin-bottom: 0px;}
.p75{text-align: justify;padding-left: 120px;margin-top: 20px;margin-bottom: 0px;}
.p76{text-align: left;padding-left: 139px;margin-top: 3px;margin-bottom: 0px;}
.p77{text-align: justify;padding-left: 120px;padding-right: 120px;margin-top: 19px;margin-bottom: 0px;}
.p78{text-align: justify;padding-left: 120px;margin-top: 13px;margin-bottom: 0px;}
.p79{text-align: right;padding-right: 120px;margin-top: 57px;margin-bottom: 0px;}
.p80{text-align: center;padding-right: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p81{text-align: center;padding-right: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p82{text-align: center;padding-left: 13px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p83{text-align: center;padding-right: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p84{text-align: justify;padding-left: 120px;padding-right: 120px;margin-top: 25px;margin-bottom: 0px;}
.p85{text-align: justify;padding-left: 120px;padding-right: 120px;margin-top: 12px;margin-bottom: 0px;}
.p86{text-align: justify;padding-left: 120px;padding-right: 120px;margin-top: 13px;margin-bottom: 0px;}
.p87{text-align: right;padding-right: 120px;margin-top: 439px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 282px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 174px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 134px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 23px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 40px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 32px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 25px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 39px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 28px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 38px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 30px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 34px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 36px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 33px;vertical-align: bottom;}
.td14{padding: 0px;margin: 0px;width: 45px;vertical-align: bottom;}
.td15{padding: 0px;margin: 0px;width: 68px;vertical-align: bottom;}
.td16{padding: 0px;margin: 0px;width: 291px;vertical-align: bottom;}
.td17{padding: 0px;margin: 0px;width: 65px;vertical-align: bottom;}
.td18{padding: 0px;margin: 0px;width: 66px;vertical-align: bottom;}
.td19{padding: 0px;margin: 0px;width: 64px;vertical-align: bottom;}
.td20{padding: 0px;margin: 0px;width: 128px;vertical-align: bottom;}
.td21{padding: 0px;margin: 0px;width: 129px;vertical-align: bottom;}
.td22{padding: 0px;margin: 0px;width: 258px;vertical-align: bottom;}
.td23{padding: 0px;margin: 0px;width: 98px;vertical-align: bottom;}
.td24{padding: 0px;margin: 0px;width: 63px;vertical-align: bottom;}
.td25{padding: 0px;margin: 0px;width: 81px;vertical-align: bottom;}
.td26{padding: 0px;margin: 0px;width: 72px;vertical-align: bottom;}
.td27{padding: 0px;margin: 0px;width: 160px;vertical-align: bottom;}
.td28{padding: 0px;margin: 0px;width: 163px;vertical-align: bottom;}
.td29{padding: 0px;margin: 0px;width: 275px;vertical-align: bottom;}
.td30{padding: 0px;margin: 0px;width: 273px;vertical-align: bottom;}
.td31{padding: 0px;margin: 0px;width: 362px;vertical-align: bottom;}
.td32{padding: 0px;margin: 0px;width: 59px;vertical-align: bottom;}
.td33{padding: 0px;margin: 0px;width: 43px;vertical-align: bottom;}
.td34{padding: 0px;margin: 0px;width: 53px;vertical-align: bottom;}
.td35{padding: 0px;margin: 0px;width: 50px;vertical-align: bottom;}
.td36{padding: 0px;margin: 0px;width: 421px;vertical-align: bottom;}
.td37{padding: 0px;margin: 0px;width: 208px;vertical-align: bottom;}
.td38{padding: 0px;margin: 0px;width: 79px;vertical-align: bottom;}
.td39{padding: 0px;margin: 0px;width: 60px;vertical-align: bottom;}

.tr0{height: 30px;}
.tr1{height: 24px;}
.tr2{height: 38px;}
.tr3{height: 34px;}
.tr4{height: 23px;}
.tr5{height: 45px;}
.tr6{height: 21px;}
.tr7{height: 54px;}
.tr8{height: 36px;}
.tr9{height: 55px;}
.tr10{height: 19px;}
.tr11{height: 20px;}
.tr12{height: 56px;}
.tr13{height: 57px;}
.tr14{height: 28px;}

.t0{width: 456px;margin-left: 227px;margin-top: 42px;font: bold 16px 'Times New Roman';}
.t1{width: 694px;margin-left: 1px;margin-top: 75px;font: 16px 'Times New Roman';}
.t2{width: 548px;margin-left: 140px;margin-top: 29px;font: 16px 'Times New Roman';}
.t3{width: 548px;margin-left: 140px;margin-top: 54px;font: 16px 'Times New Roman';}
.t4{width: 567px;margin-left: 123px;margin-top: 15px;font: 16px 'Times New Roman';}
.t5{width: 555px;margin-left: 123px;margin-top: 56px;font: 16px 'Times New Roman';color: #0000ff;}

